/*--------  框架  --------*/
.index_content .top_block,
.index_content .bottom_block{
	width: 1124px;
	margin: 15px auto;
}
	.index_content .top_block:after,
	.index_content .bottom_block:after{
		content: '';
		display: block;
		clear: both;
	}
	.news_block,
	.product_block{
		width: 533px;
		float: left;
		position: relative;
	}
	.news_block ul,
	.product_block ul{
		list-style: none;
	}
/*--------  kv  --------*/
.kv,
.kv a{
	width: 100%;
	min-width: 1124px;
	height: 500px;
	margin: 0 auto;
	overflow: hidden;
	top: -20px;
	z-index: 0;
}
	.kv_btn{
		position: absolute;
		width: 1124px;
		top: 400px;
		left: 50%;
		margin-left: -562px;
		text-align: right; 
	}
	.kv_btn a{
		background: url(../../images/scafe_kv_btn.png);
		background-position: -30px 0;
		display: inline-block;
		width: 23px;
		height: 28px;
		margin-left: 5px;
	}
	.kv_btn a:hover,
	.kv_btn .cycle-pager-active{
		background-position: 0 0;
	}
/*--------  中間區塊  --------*/
.news_block > .title,
.product_block > .title{
	font-size: 18px;
	line-height: 1.5em;
	color: #1b1b1b;
	overflow: hidden;
}
.news_block .title img,
.product_block .title img{
	position: relative;
	left: 30px;
}
	.news_block > .title:after,
	.product_block > .title:after{
		content: '';
		display: block;
		background: url(../../images/scafe_index_line.png);
		width: 533px;
		height: 1px;
	}
	.right_block .title{
		font-size: 16px;
		line-height: 22px;
		color: #000;
	}
	.right_block .content{
		font-size: 14px;
		line-height: 24px;
		color: #7e7e7e;
		height: 72px;
		overflow: hidden;
		margin: 0px 0 14px 0px;
	}
	.top_block .more{
		font-size: 12px;
		line-height: 22px;
		color: #fff;
		background-color: #313131;
		-webkit-border-radius: 22px;
		-moz-border-radius: 22px;
		border-radius: 22px;
		padding: 0px 20px;
		display: inline-block;
	}
	.top_block ul{
		padding: 0;
		display: block;
		margin: 0;		
	}
	.top_block .right_block,
	.top_block .image_block{
		float: left;
	}
	.top_block{
		border-bottom: 1px dotted #bfbfbf;
	}
	.top_block ul:after{
		content: '';
		display: block;
		clear: both;
	}
	.top_block .bx-viewport{
		margin: 25px 0;
	}
	/* bxslider 樣式*/
	.bx-controls-direction .disabled{
		visibility: hidden;
	}
		.bx-pager-item,
		.bx-prev,
		.bx-next{
			width: 31px;
			height: 31px;
			margin: 0 0 0 11px;
		}
		.bx-pager-item a,
		.bx-pager-item a:link,
		.bx-pager-item a:active,
		.bx-prev,
		.bx-next{
			width: 31px;
			height: 31px;
			line-height: 31px;
			text-align: center;
			color: #707070;
			display: inline-block;
			background-color: #e5e5e5;
			font-size: 15px;		
		}
		.bx-pager-item:hover a,
		.bx-pager-item:hover a:link,
		.bx-pager-item:hover a:active,
		.bx-pager-item .active,
		.bx-pager-item .active:link,
		.bx-pager-item .active:active,
		.bx-prev:hover,
		.bx-next:hover{
			background-color: #ff9100;
			color: #fff;
		}
	/*-- news --*/
	.news_block{
		margin: 0 55px 0 0;
	}
		.news_block .wrap,
		.news_block .image_block{
			width: 250px;
			height: 167px;/*167px;*/
			text-align: center;
			padding-bottom: 18px;
		}
		.news_block .image_block .cell{
			vertical-align: top;
		}
		.news_block li:after{
			content: '';
			display: block;
			width: 260px;
			height: 18px;
			background: url('../../images/scafe_index_news_block_shadow.png') center center no-repeat;
			position: absolute;
			top: 167px;
			left: -5px;
		}
		.news_block .image_block img{
			max-width: 250px;
		}
		.news_block li{
			background: url(../../images/scafe_index_news_shadow.png) 0 0 no-repeat;;	
		}
		.news_block li:after{
			content: '';
			display: block;
			clear: both;
		}
		.news_block .right_block{
			width: 260px;
			margin: 0 0 0 20px;
		}
		.index_news .title{
			border-bottom: 1px dashed #e5e5e5;
			height: 44px;
			overflow: hidden;
		}
		.news_block .content{
			width: 260px;
			margin: 10px 0;
			height: 72px;
		}
		.news_block .bx-has-pager{
			position: absolute;
			top: -12px;
			right: 0;
		}
		.news_block .bx-pager-item{
			display: inline-block;
		}
	/*-- product --*/
	.product_block *{
		box-sizing: border-box;
	}
	.product_block *:before, .product_block *:after {
		box-sizing: inherit;
	}
	.product_block .wrap,
	.product_block .image_block{
		width: 200px;
		height: 167px;
		text-align: center;
	}
	.product_block .image_block img{
		max-width: 200px;
	}
		.product_block .right_block{
			width: 313px;
			height: 184px;
			background: url(../../images/scafe_index_product_bg.png) 0 0 no-repeat;
			padding: 20px 20px 17px 35px;
			margin: 0 0 0 16px;
			
		}
		.product_block .right_block .title{
			height: 22px;
			overflow: hidden;
			margin: 6px 0;
		}
		.product_block li:after{
			content: '';
			display: block;
			clear: both;
		}
		.product_block .bx-controls.bx-has-controls-direction{
			position: absolute;
			top: -12px;
			right: 0;
		}
		.product_block .index_product .more_block{
			margin-bottom: 40px;
		}
/*--------  下方區塊  --------*/
.index_content  .bottom_block{
	margin: 30px auto;
	
}
	.index_content  .bottom_block ul{
		list-style: none;
		display: block;
		padding: 0;
		margin: 15px 0;
	}
	.index_content  .bottom_block ul:after{
		content: '';
		display: block;
		clear: both;
	}
	.index_content  .bottom_block li{
		float: left;
		width: 268px;
		height: 256px;
		margin: 0 0 0 17px;
	}
	.index_content  .bottom_block li:first-child{
		margin: 0;
	}
	.index_content  .bottom_block li > a{
		display: block;
		background: url(../../images/scafe_index_bottom_bg.png);
		background-position: 0 0;
		width: 268px;
		height: 256px;
	}
	.index_content .bottom_block li > a:hover{
		background-position: -275px 0;
	}
	.index_content .bottom_block .title{
		font-size: 16px;
		line-height: 30px;
		color: #000;
		text-align: center;
		height: 30px;
		overflow: hidden;
	}
	.index_content .bottom_block li:hover .title{
		color: #e60012;
	}
	.index_content .bottom_block .content{
		font-size: 14px;
		line-height: 22px;
		color: #7e7e7e;
		/*height: 66px;*/
		height: 70px;
		overflow: hidden;
		padding: 0 15px;
	}
	.index_content  .bottom_block .wrap,
	.index_content  .bottom_block .image_block{
		width: 260px;
		height: 110px;
		text-align: center;
	}
	.index_content  .bottom_block .image_block{
	padding: 20px 0 10px 0;
	margin: 0 auto;		
	}
	.index_content  .bottom_block .go_top_block{
		text-align: right;
		position: relative;
		bottom: 0;
		margin: 10px auto;
		left: 0;
	}
	.index_content .bottom_block .go_top{
		width: 45px;
		height: 45px;
		background: url(../../images/scafe_top_btn.png) center center no-repeat;
		display: inline-block;
		margin: 0 5px;
	}
/*========================================================================= */
@media screen and (max-width: 600px) {
	/*--------  框架  --------*/
	.index_content .top_block,
	.index_content .bottom_block,
	.kv, 
	.kv a,
	.kv_btn,
	.news_block,
	.product_block{
		width: 100%;
		min-width: 100%;
	}
		.index_content  .bottom_block li{
			float: none;
			margin: 20px 0;
		}
		.index_content {
			margin: 0 8%;
		}
		.top_block .more{
			padding: 4px 43px;
		}
		.kv,
		.kv a{
			height: 417px;
			top: -3px;
		}
	/*--------  kv  --------*/
	.kv_btn{
		margin-left: -117px;
		width: 235px;
		min-width: 235px;
		height: 31px;
		overflow: hidden;
		text-align: center;
		top: 350px;
		
	}
	.kv_btn a{
		margin: 0 20px 0 0;		
	}
	/*--------  中間區塊  --------*/
	.index_content .top_block{
		margin-top: 32px;
	}
	.index_content .top_block .right_block, 
	.index_content .top_block .image_block{
		float: none;
		margin: 0 auto;
		height: auto;
		max-width: 390px;
		width: 100%;
	}
		.news_block{
			margin: 0;
		}
		.news_block .index_news{
			margin-top: 30px; 
		}
		.news_block .image_block,
		.news_block .wrap, 
		.news_block .image_block,
		.product_block .image_block,
		.product_block .wrap, 
		.product_block .image_block{
			height: auto;
			margin: 0 auto;
			max-width: 390px;
			width: 100%;
		}
		.more_block{
			text-align: center;
			margin-bottom: 50px;
		}
		/*-- news --*/	
		.news_block li{
			background: none;
		}
			.news_block .wrap,
			.news_block .image_block{
				padding-bottom: 0px;
			}
			.news_block .image_block{
				height: 167px;
			}
			.news_block .image_block .cell{
				vertical-align: middle;
			}
			.news_block .image_block .cell:after{
				content: '';
				display: none;
			}
			.news_block .image_block img{
				max-width: 390px;
				max-height: 326px;
				width: 100%;
			}
			.index_news .title{
				width: 100%;
				height: auto;
				padding: 15px 0;
			}
			.news_block .content{
				width: 100%;
				margin: 15px 0;
			}
			.news_block li:after{
				background: none;
			}
		/*-- product --*/
		.product_block .title{
			margin-bottom: 35px;
		}
		.product_block .image_block img{
			max-width: 390px;
			max-height: 326px;
			width: 100%;
		}
		.product_block .right_block{
			background: none;
			padding: 0;
		}
		.product_block .right_block .title{
			margin: 0;
			padding: 15px 0;
			height: auto;
		}
		.right_block .content{
			height: auto;
			margin: 0;
			padding: 15px 0 20px;
		}
	/*--------  下方區塊  --------*/
	.index_content .bottom_block{
		margin: 40px auto 50px;
	}
	.index_content .bottom_block ul{
		width: 268px;
		margin: 40px auto 50px;
	}

}